@charset "windows-1251";
/* CSS Document */
body {
	padding: 0;
  	margin: 0;
  	background: #83addc url(../images/design/fon.jpg) no-repeat center top;
  	width: 100%;
  	display: table;
}

/* Making all the tables bodies white */
table{
	background-color:#FFFFFF;
}

.main_table{
	 box-shadow: 15px 2px 25px #3d7dc8;
  	-webkit-box-shadow: 15px 2px 25px #3d7dc8; 
  	-moz-box-shadow: 15px 2px 25px #3d7dc8; 
}

#mail, #main{
	cursor:pointer;
}

/* shapka*/
.up_body{
	background:url(../images/design/up_01.jpg);
}

.up_stripe{
	background:url(../images/design/up_02.jpg) no-repeat;
	width:2px;
}

.up_font{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

form{
	padding:0;
}

input#q{
	width:200px;
	color:#777777;
	height:15px;
}
/*flagi passiv*/
/*ua*/
.flag_01{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:-25px 0px;
	width:25px;
	cursor:pointer;
}
/*ru*/
.flag_02{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:-75px 0px;
	width:25px;
	cursor:pointer;
	}
/*en*/
.flag_03{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:-125px 0px;
	width:25px;
	cursor:pointer;
}
/*ch*/
.flag_04{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:-175px 0px;
	width:25px;
	cursor:pointer;
}
	
/*flagi activ*/
/*ua*/
.flag_05{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:0px 0px;
	width:25px;
	cursor:pointer;
}
/*ru*/
.flag_06{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:-50px 0px;
	width:25px;
	cursor:pointer;
}
/*en*/
.flag_07{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:-100px 0px;
	width:25px;
	cursor:pointer;
	}
/*ch*/
.flag_08{
	background:url(../images/design/flags.jpg) repeat-x;
	background-position:-150px 0px;
	width:25px;
	cursor:pointer;
}

/* glavnoe menu*/

.main_menu {
	background:url(../images/design/main_menu_03.gif);
	}
.greek{
	background:url(../images/design/greek.jpg);
}
.horizontal_menu a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	padding:0 10px 0 10px;
}

.horizontal_menu a:hover{
	color:#ffd091;
}

/* zagolovki blokov glavnoj str*/

.block_header{
	font-weight:bold;
	font-size:11px;
	color:#003a8a;
	vertical-align:middle;
	text-align:left;
	padding-left:5px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	border-left:1px solid #ccd7e8;
	border-right:1px solid #ccd7e8;
	background-color:#edf1f7;
	height:17px;
	}
	
/*ssylki na glavnoj*/

p{
	margin:0;
}

.all_href {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#d46400;
	vertical-align:middle;
	text-align:left;
	padding-left:1px;
	padding:0;
}

.all_href a{
	color:#d46400;
	text-decoration:none
}

.all_href a:hover{
	text-decoration:underline;
}


/*prosto text*/
.prosto_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	color:#003a8a;
	
}


/* ogoloshennia*/
.announces_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#003A8A;
	text-align:justify;
	padding-left:10px;
	padding-right:4px;
}

.announces_color{
	cursor:pointer;
}



/* novosti */
.news_menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	padding-left:5px;
	}
	
.news_menu a{
	text-decoration:none;
	color:#003a8a;
}
.news_header{
	color:#cf680e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	padding:2px 5px 2px 5px;
}
.news_header a{
	color:#cf680e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	padding:2px 5px 2px 5px;

}
.news_header a:hover{
	text-decoration:underline;
}

.news_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#003A8A;
	text-align:justify;
	padding-left:3px;
	padding-right:8px;
}

.news_content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003A8A;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
}

.news_date {
	font-family:Arial, Helvetica, sans-serif;
	color:#cf680e;
	font-weight:bold;
	font-size:10px;
	padding-left:5px;
	text-align:justify;
	
}

.news_color{
	background:#f7f7f7;
	cursor:pointer;
}


.attention_color{
	cursor:pointer;
}

.news_color_active{
	background:#edf1f7;
	cursor:pointer;
}

.member{
	padding:2px;
	background-color:#f7f7f7;
}	

.snu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	color:#003a8a;
	text-align:justify;
	text-transform:uppercase;	
	bgcolor:#f7f7f7;
	padding-left:20px; 
}

.down_text{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;

color:#003A8A;
text-transform:uppercase;

}

#uaxpmx{
    display: none !important;
}